@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

body {
  font-size: 0.625em;
  -webkit-text-size-adjust: none;
}

input, textarea, select {
  font-family: inherit;
  font-weight: inherit;
  font-size: 100%;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}

img {
  vertical-align: top;
  max-width: 100%;
  height: auto;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.over:hover {
  opacity: 0.6;
}

a {
  color: #333;
  transition: all 0.4s;
}
a:link, a:active, a:visited, a:hover, a:focus {
  text-decoration: none;
  transition: all 0.4s;
}

body {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  line-height: 1.5;
  min-width: 1160px;
  color: #333;
  padding-top: 74px;
}
body.open {
  position: fixed;
  width: 100%;
}

.container {
  margin: 0 auto;
  width: 1140px;
  padding: 0 10px;
  position: relative;
}

#overlay {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 50;
  top: 0;
  left: 0;
}

.spOnly {
  display: none;
}

@media screen and (max-width: 767px) {
  html {
    width: 100vw;
    overflow-x: hidden;
  }

  body {
    min-width: 1%;
    overflow-x: hidden;
    padding-top: 52px;
  }

  .container {
    width: auto;
    padding: 0;
  }

  .pcOnly {
    display: none;
  }

  .spOnly {
    display: block;
  }
}
.gHeader {
  background: #000;
  padding: 11px 0 0;
  width: 100%;
  box-sizing: border-box;
  position: fixed;
  top: 0;
  z-index: 100;
}
@media screen and (min-width: 768px) {
  .gHeader {
    padding-top: 14px;
  }
}
.gHeader_logo {
  width: 29.85%;
  margin: 0 auto 11px;
  text-align: center;
}
.gHeader_logo img {
  max-height: 30px;
}
@media screen and (min-width: 768px) {
  .gHeader_logo {
    display: inline-block;
    width: 143px;
    margin-left: 0;
    margin-bottom: 16px;
  }
  .gHeader_logo img {
    max-height: 44px;
  }
}
.gHeader_searchBtn {
  position: absolute;
  top: -11px;
  right: 15px;
  padding: 15px 20px;
}
.gHeader_searchBtn img {
  width: 25px;
}
.gHeader_searchBtn.active {
  background: #333;
}
@media screen and (min-width: 768px) {
  .gHeader_searchBtn {
    top: -14px;
    right: 0;
    padding: 24px 20px 25px;
  }
}
.gHeader_menuBtn {
  position: absolute;
  top: 4px;
  left: 20px;
  width: 27px;
}
.gHeader_menuBtn a,
.gHeader_menuBtn span {
  transition: all 0.4s;
  box-sizing: border-box;
}
.gHeader_menuBtn a {
  position: relative;
  display: block;
  height: 22px;
}
.gHeader_menuBtn span {
  display: inline-block;
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  background: #fff;
}
.gHeader_menuBtn span:nth-of-type(1) {
  top: 0;
}
.gHeader_menuBtn span:nth-of-type(2) {
  top: 9px;
}
.gHeader_menuBtn span:nth-of-type(3) {
  bottom: 0;
}
.gHeader_menuBtn.active span:nth-of-type(1) {
  transform: translateY(9px) rotate(-45deg);
}
.gHeader_menuBtn.active span:nth-of-type(2) {
  opacity: 0;
}
.gHeader_menuBtn.active span:nth-of-type(3) {
  transform: translateY(-9px) rotate(45deg);
}
@media screen and (min-width: 768px) {
  .gHeader_menuBtn {
    display: none;
  }
}

.spSearch {
  display: none;
  background: #333;
  padding: 20px 5.3%;
}

.searchBox {
  text-align: center;
}
.searchBox_input {
  max-width: 1140px;
  text-align: left;
}

.spMenu {
  background: #000;
  color: #fff;
  display: none;
  height: 83vh;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
.spMenu a {
  color: #fff;
}
.spMenu_block {
  padding: 25px 5.3%;
  border-top: 1px solid #2f2f2f;
}
.spMenu_block-site {
  padding-bottom: 1px;
}
.spMenu_block_title {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 13px;
}

.catMenu {
  border-top: 1px solid #2f2f2f;
  display: flex;
  z-index: 100;
  flex-wrap: wrap;
  align-items: flex-end;
  padding: 27px 5.3% 5px;
}
.catMenu_link {
  font-size: 12px;
  text-align: center;
  width: 25%;
  box-sizing: border-box;
  margin-bottom: 28px;
  padding: 0 8px;
}
.catMenu_link_img-technology {
  width: 43px;
  margin-bottom: 2px;
}
.catMenu_link_img-lifestyle {
  width: 49px;
}
.catMenu_link_img-entertainment {
  width: 44px;
}
.catMenu_link_img-business {
  width: 19px;
}
.catMenu_link_img-money {
  width: 42px;
}
.catMenu_link_img-info {
  width: 42px;
}
.catMenu_link_img-aq {
  width: 58px;
}
.catMenu_link_img-serialization {
  width: 45px;
  margin-bottom: 3px;
}
.catMenu_link_img-dime {
  width: 43px;
}
.catMenu_link_img-publication {
  width: 40px;
  vertical-align: baseline;
}
.catMenu_link span {
  display: block;
  margin-top: 10px;
  line-height: 1.2;
  height: 2em;
}

.pcHeaderMenu {
  display: none;
}

@media screen and (min-width: 768px) {
  .pcHeaderMenu {
    display: block;
    position: absolute;
    top: -14px;
    left: 278px;
    color: #FFF;
    font-size: 13px;
  }
  .pcHeaderMenu a {
    display: inline-block;
    color: #FFF;
    padding: 27px 15px 28px;
  }

  .mainMenu {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
  }
  .mainMenu_link {
    transition: all 0.4s;
  }
  .mainMenu_link:hover {
    opacity: 0.6;
    transition: all 0.4s;
  }
  .mainMenu_link_img {
    width: 17px;
    margin-right: 8px;
  }
  .mainMenu_link_img-technology {
    margin-top: 2px;
  }
  .mainMenu_link_img-business {
    width: 9px;
  }
  .mainMenu_link_img-money {
    width: 15px;
  }
  .mainMenu_link_img-info {
    width: 12px;
    margin-top: 3px;
  }
  .mainMenu_link_img-aq {
    width: 18px;
    margin-top: 3px;
  }
}
.textList_link {
  margin-bottom: 10px;
}
.textList_link:last-child {
  margin-bottom: 0;
}
.textList_link a {
  display: inline-block;
  font-size: 14px;
  position: relative;
  padding-right: 15px;
}
.textList_link a:after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 3px;
  height: 3px;
  border: 2px solid;
  border-color: #333 #333 transparent transparent;
  transform: rotate(45deg);
}
.textList_link-white {
  border-color: #fff;
}
.textList_link-white a:after {
  border-color: #fff #fff transparent transparent;
}

.relationSite {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: flex-start;
}
.relationSite_item {
  font-size: 13px;
  text-align: center;
  width: 45%;
  margin-bottom: 28px;
}
.relationSite_item img {
  height: 25px;
}
.relationSite_item span {
  display: block;
  margin-top: 10px;
}
.relationSite-1col {
  display: block;
}
.relationSite-1col .relationSite_item {
  font-size: 14px;
  width: 100%;
  margin-bottom: 30px;
}
.relationSite-1col .relationSite_item img {
  height: auto;
}

.pagetop {
  text-align: center;
  border-top: 1px solid #ccc;
}
.pagetop a {
  display: block;
  padding: 32px 0 18px;
  font-size: 14px;
  font-weight: bold;
  position: relative;
}
.pagetop a:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 22px;
  margin: auto;
  width: 6px;
  height: 6px;
  border: 2px solid;
  border-color: #333 #333 transparent transparent;
  transform: rotate(-45deg);
}
@media screen and (max-width: 767px) {
  .pagetop {
    font-size: 11px;
  }
}

.gFooter {
  background: #000;
  padding: 30px 0 28px;
  color: #fff;
  font-size: 9px;
}
.gFooter_copyright {
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  .gFooter {
    padding: 20px 5.3%;
  }
}

.pcFooterMenu {
  display: block;
  color: #FFF;
}
@media screen and (max-width: 767px) {
  .pcFooterMenu {
    display: none;
  }
}

.aboutDIME_logo {
  float: left;
  margin-right: 27px;
}
.aboutDIME_logo img {
  height: 40px;
}
.aboutDIME_text {
  font-size: 12px;
}
.aboutDIME + .allMenu {
  margin-top: 70px;
}
.pcFooterMenu .aboutDIME {
  margin-top: 40px;
}

.allMenu {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.allMenu_link {
  font-size: 13px;
}
.allMenu_link a {
  color: #FFF;
}
.allMenu_link a:hover {
  text-decoration: underline;
}
.allMenu_link_img {
  width: 14px;
  margin-top: 4px;
  margin-right: 8px;
}
.allMenu_link_img-technology {
  margin-top: 6px;
}
.allMenu_link_img-business {
  width: 7px;
}
.allMenu_link_img-money {
  width: 13px;
}
.allMenu_link_img-info {
  width: 13px;
  margin-top: 5px;
}
.allMenu_link_img-aq {
  width: 18px;
  margin-top: 5px;
  margin-right: 5px;
}
.allMenu_link_head {
  display: block;
  margin-bottom: 10px;
  font-size: 15px;
  font-weight: bold;
}
.allMenu_link ul li {
  margin-bottom: 5px;
}
.allMenu_link ul + span {
  margin-top: 20px;
}

.pcFooterSub {
  margin-top: 76px;
  margin-bottom: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.pcFooterSub_col {
  color: #FFF;
}
.pcFooterSub_col a {
  color: #FFF;
}
.pcFooterSub_col:first-child {
  width: 367px;
}
.pcFooterSub_col:last-child {
  width: 558px;
}

.mailMagazine {
  padding: 15px 15px 14px 82px;
  background: #333333 url(../img/ico_mail_footer.png) no-repeat 20px center;
  font-size: 12px;
}
.mailMagazine-sp {
  background-position: 10px center;
  background-size: 23px;
  padding-left: 40px;
}
.mailMagazine_head {
  font-size: 18px;
}
.mailMagazine_head-sp {
  font-size: 15px;
}
.mailMagazine:hover {
  opacity: 0.6;
}

.snsBlock {
  display: flex;
  flex-wrap: wrap;
}
.snsBlock_item {
  margin: 0 6px;
  width: 43px;
}
.snsBlock-sp {
  margin: 25px 0;
}
.snsBlock-sp .snsBlock_item {
  width: 15%;
  max-width: 43px;
}

.supplementList_item {
  display: inline;
  padding-right: 6px;
  margin-right: 5px;
  border-right: 1px solid #a3a3a3;
  font-size: 12px;
  line-height: 1.9;
}
.supplementList_item:last-child {
  border-right: none;
}
.supplementList_item a:hover {
  text-decoration: underline;
}

.footerABJ {
  text-align: center;
  padding: 10px 0 40px;
  background: #f5f5f5;
}
.footerABJ_txt {
  font-size: 12px;
  margin-top: 10px;
}
@media screen and (max-width: 767px) {
  .footerABJ {
    padding: 20px 5.3% 75px;
  }
  .footerABJ_txt {
    text-align: left;
  }
}

.breadcrumb {
  background: #333;
  border-bottom: 1px solid #555;
  box-sizing: border-box;
}
.breadcrumbList {
  padding: 6px 0;
  letter-spacing: -0.5em;
}
.breadcrumbList_item {
  color: #fff;
  font-size: 15px;
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
}
.breadcrumbList_item a, .breadcrumbList_item span {
  color: #fff;
  margin-right: 5px;
}
.breadcrumbList_item a:after, .breadcrumbList_item span:after {
  content: ">";
  margin-left: 5px;
}

@media screen and (max-width: 767px) {
  .breadcrumb {
    width: 100%;
    overflow-x: scroll;
  }
  .breadcrumbList {
    padding: 6px 5.3%;
    margin-bottom: 0;
    white-space: nowrap;
  }
  .breadcrumbList_item {
    font-size: 12px;
  }
  .breadcrumbList_item:last-child {
    padding-right: 5.3%;
  }
}
.mainContent {
  margin-bottom: 50px;
}

.pc_contents {
  float: left;
  width: 770px;
  margin-top: 30px;
}
.pc_contents > *:first-child {
  margin-top: 0;
}

.pc_sidebar {
  float: right;
  width: 300px;
}

.side-widget {
  margin: 30px 0;
}

@media screen and (min-width: 768px) {
  .pc_darkmode {
    background: #333;
    color: #fff;
    padding: 1px 0 30px;
  }

  .pc_whitemode {
    background: #f5f5f5;
    padding: 10px 0 30px;
  }
}
@media screen and (max-width: 767px) {
  .pc_darkmode {
    background: none;
  }

  .pc_contents,
.pc_sidebar {
    float: none;
    width: auto;
    margin-top: 0;
  }

  .side-widget {
    margin: 15px 0;
  }
}
.listBlock-latest, .listBlock-movie {
  margin: 30px 0;
}
.listBlock-latest {
  padding-top: 15px;
}
.listBlock-movie {
  padding: 20px 0;
  background: #333;
}
.listBlock-subcat {
  padding: 20px 15px 25px 25px;
  margin-bottom: 40px;
  background: #f5f5f5;
}
.listBlock-tag {
  border-bottom: 1px solid #ccc;
  padding-bottom: 25px;
  margin-bottom: 30px;
}
.listBlock-popin {
  background: #f5f5f5;
  padding: 25px 4.9% 10px;
}
.listBlock-popular {
  margin-bottom: 30px;
}
.listBlock_title {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 15px;
  letter-spacing: 0.05em;
}
.listBlock_title-recommend {
  line-height: 1;
  margin-bottom: 5px;
}
.listBlock_title-recommend-logo {
  display: inline-block;
  margin-right: 5px;
  vertical-align: baseline;
  background: url(../img/logo2.png) no-repeat center center;
  background-size: contain;
  width: 65px;
  height: 18px;
  text-indent: -999em;
  overflow: hidden;
}
.listBlock_title-movie {
  padding: 0 16px;
  color: #fff;
}

@media screen and (min-width: 768px) {
  .pc_darkmode .listBlock_title-recommend-logo {
    background-image: url(../img/logo2_white.png);
  }
}
@media screen and (max-width: 767px) {
  .listBlock {
    padding: 15px 5.3%;
  }
  .listBlock-latest, .listBlock-choice, .listBlock-pickup, .listBlock-movie {
    margin: 0;
  }
  .listBlock-popin1, .listBlock-popin2 {
    margin: 0;
  }
  .listBlock-latest {
    background: #333;
    color: #fff;
  }
  .listBlock-latest .summary_link {
    color: #fff;
  }
  .listBlock-latest .summary_date {
    color: #ccc;
  }
  .listBlock-movie {
    padding: 20px 0 10px;
  }
  .listBlock-movie .btnMore {
    margin-left: 5.3%;
    margin-right: 5.3%;
  }
  .listBlock-recommend, .listBlock-pickup {
    background: #f5f5f5;
    padding-top: 25px;
  }
  .listBlock-subcat {
    padding: 20px 5.3% 10px;
    margin-bottom: 0;
  }
  .listBlock-tag {
    padding-bottom: 20px;
    margin-bottom: 0;
  }
  .listBlock-popular {
    margin-bottom: 0;
  }
  .listBlock_title {
    font-size: 16px;
  }
  .listBlock_title-movie {
    padding: 0 5.3%;
  }
}
.publication {
  background: #ddd;
  padding: 24px 40px;
}
.publication:hover .publication_body {
  opacity: 0.6;
}
.publication_title {
  margin-bottom: 14px;
  font-size: 20px;
  color: #333;
}
.publication_title img {
  height: 28px;
  vertical-align: middle;
  margin-right: 20px;
}
.publication_body {
  display: block;
}
.publication_img {
  margin-bottom: 10px;
  text-align: center;
}
.publication_date {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 7px;
  text-align: center;
  letter-spacing: 0.05em;
}
.publication_text {
  overflow: hidden;
  font-size: 14px;
}

@media screen and (max-width: 767px) {
  .publication {
    padding: 32px 5.3%;
    margin-bottom: 0;
  }
  .publication_title {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
  }
  .publication_title img {
    height: 18px;
    margin-right: 5px;
    vertical-align: text-bottom;
  }
  .publication_img {
    float: left;
    width: 32.2%;
    margin: 0 12px 0 0;
  }
  .publication_date {
    text-align: left;
    font-size: 14px;
  }
}
.rank_update {
  color: #888;
  font-size: 14px;
  margin-top: -15px;
  letter-spacing: 0.05em;
}

.rankList_item {
  padding-left: 54px;
  position: relative;
  border-bottom: 1px dotted #333;
}
.rankList_item:last-child {
  border-bottom: none;
}
.rankList_item:before {
  font-family: Helvetica;
  font-size: 64px;
  font-weight: bold;
  line-height: 1;
  height: 1em;
  color: #ccc;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
.rankList_item-1:before {
  content: "1";
}
.rankList_item-2:before {
  content: "2";
}
.rankList_item-3:before {
  content: "3";
}
.rankList_item-4:before {
  content: "4";
}
.rankList_item-5:before {
  content: "5";
}
.rankList_item_link {
  display: block;
  padding: 28px 0;
}
.rankList_item_link:hover {
  opacity: 0.6;
}
.rankList_item_img {
  display: none;
}
.rankList_item_title {
  font-size: 13px;
}

@media screen and (min-width: 768px) {
  .pc_darkmode .rank_update {
    color: #fff;
  }
  .pc_darkmode .rankList_item {
    border-color: #fff;
  }
  .pc_darkmode .rankList_item_link {
    color: #fff;
  }
}
@media screen and (max-width: 767px) {
  .rank_update {
    margin-bottom: 20px;
    font-size: 12px;
    color: #888;
  }

  .rankList {
    margin-bottom: 0;
  }
  .rankList_item {
    padding-left: 11%;
    border: none;
  }
  .rankList_item:before {
    font-size: 55px;
    color: #eee;
  }
  .rankList_item_link {
    display: table;
    margin-bottom: 20px;
    padding: 0;
  }
  .rankList_item_img {
    display: table-cell;
    width: 40%;
    padding-right: 10px;
  }
  .rankList_item_title {
    display: table-cell;
    vertical-align: middle;
    line-height: 1.3;
  }
}
.movieList {
  margin-bottom: 40px;
}
.movieList_item {
  width: 256px;
  padding: 0 15px;
}
.movieList_item_title {
  color: #fff;
  font-size: 12px;
  margin-top: 7px;
}
.movieList_item_img {
  position: relative;
}
.movieList_item_img:after {
  display: block;
  content: "";
  width: 67px;
  height: 67px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background: url(../img/btn_play.png) no-repeat center center;
}

@media screen and (max-width: 767px) {
  .movieList_item {
    width: 63.58%;
    padding: 0 8px;
  }
  .movieList_item_link {
    display: block;
  }
  .movieList_item_title {
    font-size: 14px;
  }
}
.add_frame {
  text-align: center;
}
.add_frame .add_area {
  display: inline-block;
  margin: 0 15px 30px;
}
.add_area {
  margin: 30px 0;
}
.add_area-center {
  text-align: center;
}
.add_area img {
  max-width: 100%;
}
.add_headarea {
  margin-bottom: -30px;
}

@media screen and (max-width: 767px) {
  .add_area {
    margin: 15px 0;
  }
  .add_area > div {
    margin-left: auto;
    margin-right: auto;
  }
  .add_area iframe {
    max-width: 100%;
  }
  .add_headarea {
    background: #333;
    margin: -15px 0;
  }
  .add_footOverlay {
    position: fixed;
    bottom: -15px;
    left: 0;
    width: 100%;
    z-index: 30;
  }
}
.summaryFrame {
  letter-spacing: -0.5em;
}

.summary {
  margin: 0 40px 35px 0;
  width: 365px;
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
}
.summary:nth-child(2n) {
  margin-right: 0;
}
.summary_link {
  display: block;
}
.summary_link img {
  transition-duration: 0.3s;
}
.summary_link:hover img {
  transform: scale(1.1);
  transition-duration: 0.3s;
}
.summary_link:hover .summary_title {
  text-decoration: underline;
}
.summary_img {
  text-align: center;
  margin-bottom: 10px;
}
.summary_img span {
  display: block;
  width: 365px;
  height: 205px;
  overflow: hidden;
}
.summary_img-fit img {
  max-height: 100%;
}
.summary_info {
  overflow: hidden;
}
.summary_title {
  font-size: 16px;
  margin-bottom: 7px;
  line-height: 1.3;
}
.summary_title-bold {
  font-weight: bold;
}
.summary_cat {
  font-size: 13px;
  padding-left: 15px;
  background-repeat: no-repeat;
  background-position: 0 0.1em;
  background-size: 12px 12px;
  line-height: 1.1;
  margin-bottom: 3px;
}
.summary_txt {
  font-size: 13px;
  margin-bottom: 3px;
}
.summary_date {
  font-size: 12px;
  color: #333;
}
.summary-3col {
  width: 29.87%;
  margin: 0 5.19% 25px 0;
}
.summary-3col:nth-child(2n) {
  margin-right: 5.19%;
}
.summary-3col:nth-child(3n) {
  margin-right: 0;
}
.summary-3col .summary_title {
  font-size: 13px;
}
.summary-3col .summary_img span {
  display: block;
  width: 230px;
  height: 129px;
  overflow: hidden;
}

@media screen and (min-width: 768px) {
  .pc_darkmode .summary_link {
    color: #fff;
  }
  .pc_darkmode .summary_date {
    color: #ccc;
  }
}
@media screen and (max-width: 767px) {
  .summary {
    width: auto;
    display: block;
    margin: 0 0 15px;
  }
  .summary_img {
    float: left;
    width: 47.3%;
    margin: 0 2.5% 0 0;
  }
  .summary_img-small {
    width: 32.38%;
  }
  .summary_img span {
    width: auto;
    height: auto;
  }
  .summary_title {
    font-size: 14px;
    margin-bottom: 5px;
  }
  .summary_cat {
    font-size: 12px;
    background-position: 0 0.1em;
  }
  .summary_txt {
    font-size: 11px;
  }
  .summary_date {
    font-size: 11px;
  }
  .summary-3col:nth-child(2n) {
    margin-right: 0;
  }
  .summary-3col .summary_link {
    letter-spacing: -0.5em;
  }
  .summary-3col .summary_img {
    float: none;
    display: inline-block;
    vertical-align: middle;
    width: 32.38%;
  }
  .summary-3col .summary_img span {
    width: auto;
    height: auto;
  }
  .summary-3col .summary_info {
    display: inline-block;
    vertical-align: middle;
    letter-spacing: normal;
    width: 65%;
  }
}
.entryList {
  letter-spacing: -0.5em;
}
.entryList_item {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  margin-bottom: 30px;
}
.entryList_item_img {
  text-align: center;
}
.entryList_item_link {
  display: block;
}
.entryList_item_link img {
  transition-duration: 0.3s;
}
.entryList_item_link:hover img {
  transform: scale(1.1);
  transition-duration: 0.3s;
}
.entryList_item_link:hover .entryList_item_title {
  text-decoration: underline;
}
.entryList_item_title {
  margin-top: 8px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.3;
}
.entryList_item_title-normal {
  font-weight: normal;
  font-size: 13px;
}
.entryList_item_cat {
  font-size: 14px;
  line-height: 1.3;
  margin-top: 10px;
  padding-left: 15px;
  background-repeat: no-repeat;
  background-position: 0 0.1em;
  background-size: 12px 12px;
}
.entryList_item_date {
  display: block;
  font-size: 12px;
  color: #333;
  margin-top: 3px;
}
.entryList-inbox {
  margin-bottom: 0;
}
.entryList-3col .entryList_item {
  width: 29.87%;
  margin-right: 5.19%;
}
.entryList-3col .entryList_item:nth-child(3n) {
  margin-right: 0;
}
.entryList-3col .entryList_item_img span {
  display: block;
  width: 230px;
  height: 129px;
  overflow: hidden;
}
.entryList-2col .entryList_item {
  width: 47.4%;
  margin-right: 5.19%;
}
.entryList-2col .entryList_item:nth-child(2n) {
  margin-right: 0;
}
.entryList-2col .entryList_item_img span {
  display: block;
  width: 100%;
  height: 205px;
  overflow: hidden;
}
.listBlock-popin .entryList_item_img span {
  height: 185px;
}

@media screen and (min-width: 768px) {
  .pc_darkmode .entryList_item_link {
    color: #fff;
  }
}
@media screen and (max-width: 767px) {
  .entryList {
    margin-bottom: 0;
  }
  .entryList_item {
    margin: 0 5.4% 20px 0 !important;
    width: 47.3% !important;
  }
  .entryList_item:nth-child(2n) {
    margin-right: 0 !important;
  }
  .entryList_item_title {
    font-size: 13px;
  }
  .entryList_item_title-normal {
    font-size: 11px;
  }
  .entryList_item_cat {
    font-size: 11px;
    margin-top: 5px;
  }
  .entryList_item_date {
    font-size: 11px;
  }
  .entryList-3col .entryList_item_img span, .entryList-2col .entryList_item_img span {
    width: auto;
    height: auto;
  }
}
.textList {
  margin-bottom: 25px;
}
.textList_item {
  border-bottom: 1px dotted #333;
}
.textList_item:last-child {
  border: none;
}
.textList_item_link {
  display: block;
  padding: 16px 20px 16px 0;
  font-size: 13px;
  position: relative;
}
.textList_item_link:after {
  content: "";
  position: absolute;
  right: 1px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 6px;
  height: 6px;
  border: 2px solid;
  border-color: #333 #333 transparent transparent;
  transform: rotate(45deg);
}
.textList_item_link:hover {
  opacity: 0.6;
}

@media screen and (min-width: 768px) {
  .pc_darkmode .textList_item {
    border-color: #fff;
  }
  .pc_darkmode .textList_item_link {
    color: #fff;
  }
  .pc_darkmode .textList_item_link:after {
    border-color: #fff #fff transparent transparent;
  }
}
@media screen and (max-width: 767px) {
  .textList {
    margin-bottom: 0;
  }
  .textList_item_link {
    padding: 10px 20px 10px 0;
  }
}
.btnMore {
  width: 290px;
  margin: 0 auto 15px;
}
.btnMore a {
  display: block;
  background: #000;
  border: 1px solid #000;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  padding: 20px 10px;
  text-decoration: none;
}
.btnMore a:hover {
  background: #fff;
  color: #000;
}

@media screen and (max-width: 767px) {
  .btnMore {
    width: auto;
  }
  .btnMore a {
    font-size: 14px;
    background: #f5f5f5;
    color: #333;
    padding: 15px 10px;
  }
}
.btnBack {
  margin-bottom: 15px;
}
.btnBack a {
  display: block;
  background: #000;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  padding: 18px 10px;
  text-decoration: none;
}
.btnBack a img {
  width: 80px;
  margin-right: 5px;
  vertical-align: text-bottom;
}

@media screen and (max-width: 767px) {
  .btnBack a {
    font-size: 14px;
    padding: 15px 10px;
  }
  .btnBack a img {
    width: 55px;
  }
}
.page_title {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
  .page_title {
    font-size: 20px;
    padding: 15px 0 0;
    margin-bottom: 15px;
  }
}
.searchBox input {
  width: 100%;
  font-size: 16px;
  padding: 8px 10px;
  box-sizing: border-box;
}
.searchBox input:placeholder-shown {
  color: #ddd;
}
.searchBox input::-webkit-input-placeholder {
  color: #ddd;
}
.searchBox input:-moz-placeholder {
  color: #ddd;
  opacity: 1;
}
.searchBox input::-moz-placeholder {
  color: #ddd;
  opacity: 1;
}
.searchBox input:-ms-input-placeholder {
  color: #ddd;
}

.tagList {
  letter-spacing: -0.5em;
}
.tagList_link {
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  white-space: nowrap;
  border: 1px solid #333;
  margin: 0 8px 10px 0;
}
.tagList_link a {
  display: block;
  font-size: 14px;
  padding: 2px 7px;
}
.tagList_link a:hover {
  background: #333;
  color: #fff;
}
.tagList_link-big a {
  font-size: 16px;
}
.tagList_link-white {
  border-color: #fff;
}
.tagList_link-white a {
  color: #fff;
}
.tagList_link-bordernone {
  border: none;
}
.tagList_link-bordernone a {
  padding: 0;
}
.tagList_more {
  text-align: right;
  font-size: 14px;
  margin-top: 5px;
}
.tagList_more a {
  display: inline-block;
  position: relative;
  padding-right: 15px;
}
.tagList_more a:after {
  content: "";
  position: absolute;
  right: 1px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 6px;
  height: 6px;
  border: 2px solid;
  border-color: #333 #333 transparent transparent;
  transform: rotate(45deg);
}
.tagList_more a:hover {
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  .tagList_link-big a {
    font-size: 14px;
  }
  .tagList_more {
    text-align: center;
    margin-top: 10px;
  }
  .tagList_more a {
    display: block;
    padding: 10px;
    background: #333;
    color: #fff;
  }
  .tagList_more a:hover {
    text-decoration: none;
  }
}
.label_pr {
  display: inline-block;
  margin-right: 5px;
  line-height: 12px;
  padding: 3px 3px 2px;
  border: 1px solid #333;
  font-size: 12px;
}
.summary-3col .label_pr, .entryList-3col .label_pr, .rankList_item .label_pr, .textList_item .label_pr {
  font-size: 10px;
  line-height: 10px;
  padding: 2px 3px 2px;
}
.detailMeta_inner .label_pr {
  margin-left: 5px;
  margin-right: 0;
}

@media screen and (min-width: 768px) {
  .pc_darkmode .label_pr {
    border-color: #FFF;
    color: #FFF;
  }
}
@media screen and (max-width: 767px) {
  .label_pr {
    font-size: 10px;
    line-height: 10px;
    padding: 2px 3px 2px;
  }
  .detailMeta_inner .label_pr, .listBlock-latest .label_pr {
    position: relative;
    top: -1px;
    border-color: #FFF;
    color: #FFF;
  }
}
.pager {
  margin: 30px 0;
}
.pager_list {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
}
.pager_list_link {
  margin-right: 8px;
  width: 15%;
  max-width: 40px;
  letter-spacing: normal;
}
.pager_list_link:last-child {
  margin-right: 0;
}
.pager_list_link a, .pager_list_link span {
  display: block;
  color: #fff;
  font-size: 16px;
  text-align: center;
  line-height: 40px;
}
.pager_list_link a {
  background: #000;
}
.pager_list_link a:hover {
  background: #555;
}
.pager_list_link span {
  background: #555;
}

@media screen and (max-width: 767px) {
  .pager_list_link {
    max-width: none;
    margin-right: 2%;
  }
  .pager_list_link a, .pager_list_link span {
    line-height: 3.2em;
  }
}
.slick-arrow {
  position: absolute;
  z-index: 10;
  top: 0;
  bottom: 0;
  margin: auto;
  background: none;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: -999em;
  overflow: hidden;
  padding: 0;
  width: 25px;
  height: 25px;
  border: 6px solid;
  border-color: #fff #fff transparent transparent;
  outline: none;
  cursor: pointer;
}
.slick-arrow:hover {
  opacity: 0.6;
}
.slick-prev {
  left: 225px;
  transform: rotate(-135deg);
  filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.6));
}
.slick-next {
  right: 225px;
  transform: rotate(45deg);
  filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.6));
}
.slick-disabled {
  display: none !important;
}

.slick-dots {
  position: absolute;
  bottom: 20px;
  display: block;
  text-align: center;
  width: 100%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 10px;
  width: 10px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 10px;
  width: 10px;
  outline: none;
  line-height: 0;
  font-size: 0;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  width: 10px;
  height: 10px;
  font-size: 30px;
  line-height: 20px;
  text-align: center;
  color: #ccc;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  color: #fff;
}

.specialFree {
  padding: 38px 0;
}
@media screen and (max-width: 767px) {
  .specialFree {
    padding: 15px 5.3%;
  }
}

.catIcon-technology {
  background-image: url(../img/ico_technology.svg);
}
.catIcon-lifestyle {
  background-image: url(../img/ico_lifestyle.svg);
}
.catIcon-entertainment {
  background-image: url(../img/ico_entertainment.svg);
}
.catIcon-business {
  background-image: url(../img/ico_business.svg);
}
.catIcon-money {
  background-image: url(../img/ico_money.svg);
}
.catIcon-info {
  background-image: url(../img/ico_info.svg);
}
.catIcon-aq {
  background-image: url(../img/ico_aq.svg);
}
.catIcon-company {
  background-image: url(../img/ico_company.svg);
}
.catIcon-serialization {
  background-image: url(../img/ico_serialization.svg);
}
.catIcon-dime {
  background-image: url(../img/ico_dime.svg);
}

.catIcon_black-technology {
  background-image: url(../img/ico_technology-black.svg);
}
.catIcon_black-lifestyle {
  background-image: url(../img/ico_lifestyle-black.svg);
}
.catIcon_black-entertainment {
  background-image: url(../img/ico_entertainment-black.svg);
}
.catIcon_black-business {
  background-image: url(../img/ico_business-black.svg);
}
.catIcon_black-money {
  background-image: url(../img/ico_money-black.svg);
}
.catIcon_black-info {
  background-image: url(../img/ico_info-black.svg);
}
.catIcon_black-aq {
  background-image: url(../img/ico_aq-black.svg);
}
.catIcon_black-company {
  background-image: url(../img/ico_company-black.svg);
}
.catIcon_black-serialization {
  background-image: url(../img/ico_serialization-black.svg);
}
.catIcon_black-dime {
  background-image: url(../img/ico_dime-black.svg);
}

@media screen and (min-width: 768px) {
  .pc_darkmode .catIcon_black-technology {
    background-image: url(../img/ico_technology.svg);
  }
  .pc_darkmode .catIcon_black-lifestyle {
    background-image: url(../img/ico_lifestyle.svg);
  }
  .pc_darkmode .catIcon_black-entertainment {
    background-image: url(../img/ico_entertainment.svg);
  }
  .pc_darkmode .catIcon_black-business {
    background-image: url(../img/ico_business.svg);
  }
  .pc_darkmode .catIcon_black-money {
    background-image: url(../img/ico_money.svg);
  }
  .pc_darkmode .catIcon_black-info {
    background-image: url(../img/ico_info.svg);
  }
  .pc_darkmode .catIcon_black-aq {
    background-image: url(../img/ico_aq.svg);
  }
  .pc_darkmode .catIcon_black-company {
    background-image: url(../img/ico_company.svg);
  }
  .pc_darkmode .catIcon_black-serialization {
    background-image: url(../img/ico_serialization.svg);
  }
  .pc_darkmode .catIcon_black-dime {
    background-image: url(../img/ico_dime.svg);
  }

  .pc_whitemode .catIcon-technology {
    background-image: url(../img/ico_technology-black.svg);
  }
  .pc_whitemode .catIcon-lifestyle {
    background-image: url(../img/ico_lifestyle-black.svg);
  }
  .pc_whitemode .catIcon-entertainment {
    background-image: url(../img/ico_entertainment-black.svg);
  }
  .pc_whitemode .catIcon-business {
    background-image: url(../img/ico_business-black.svg);
  }
  .pc_whitemode .catIcon-money {
    background-image: url(../img/ico_money-black.svg);
  }
  .pc_whitemode .catIcon-info {
    background-image: url(../img/ico_info-black.svg);
  }
  .pc_whitemode .catIcon-aq {
    background-image: url(../img/ico_aq-black.svg);
  }
  .pc_whitemode .catIcon-company {
    background-image: url(../img/ico_company-black.svg);
  }
  .pc_whitemode .catIcon-serialization {
    background-image: url(../img/ico_serialization-black.svg);
  }
  .pc_whitemode .catIcon-dime {
    background-image: url(../img/ico_dime-black.svg);
  }
}
@media screen and (max-width: 767px) {
  .contentHeader .catIcon_black-technology {
    background-image: url(../img/ico_technology.svg);
  }
  .contentHeader .catIcon_black-lifestyle {
    background-image: url(../img/ico_lifestyle.svg);
  }
  .contentHeader .catIcon_black-entertainment {
    background-image: url(../img/ico_entertainment.svg);
  }
  .contentHeader .catIcon_black-business {
    background-image: url(../img/ico_business.svg);
  }
  .contentHeader .catIcon_black-money {
    background-image: url(../img/ico_money.svg);
  }
  .contentHeader .catIcon_black-info {
    background-image: url(../img/ico_info.svg);
  }
  .contentHeader .catIcon_black-aq {
    background-image: url(../img/ico_aq.svg);
  }
  .contentHeader .catIcon_black-company {
    background-image: url(../img/ico_company.svg);
  }
  .contentHeader .catIcon_black-serialization {
    background-image: url(../img/ico_serialization.svg);
  }
  .contentHeader .catIcon_black-dime {
    background-image: url(../img/ico_dime.svg);
  }
}
.entryBody {
  font-size: 16px;
}
.entryBody a {
  color: #385996;
}
.entryBody a:hover {
  text-decoration: underline;
}
.entryBody h2, .entryBody h3, .entryBody h4 {
  font-weight: bold;
  margin: 30px 0 10px;
}
.entryBody h2 {
  font-size: 24px;
  background: #333;
  color: #fff;
  padding: 6px 15px;
}
.entryBody h3 {
  font-size: 20px;
  border-bottom: 2px solid #333;
  padding: 0 5px 5px;
}
.entryBody h4 {
  margin-bottom: 10px;
}
.entryBody p {
  margin-bottom: 20px;
  word-break: break-all;
}
.entryBody p.evaluation {
  text-align: right;
}
.entryBody p.evaluation img {
  vertical-align: middle;
  margin-right: 8px;
}
.entryBody p.evaluation span {
  color: #ff6c00;
  font-size: 18px;
  font-weight: bold;
  vertical-align: middle;
}
.entryBody p:last-child {
  margin-bottom: 0;
}
.entryBody strong {
  font-weight: bold;
}
.entryBody em {
  font-style: italic;
}
.entryBody img {
  max-width: 100%;
  height: auto;
  margin-bottom: 10px;
}
.entryBody .wp-caption {
  border: 1px solid #ddd;
  text-align: center;
  background-color: #f3f3f3;
  padding-top: 4px;
  margin: 10px 0;
  max-width: 98%;
}
.entryBody .wp-caption .wp-caption-text {
  margin: 5px;
  font-size: 85%;
  color: #666;
  text-align: left;
}
.entryBody .wp-caption img {
  max-width: 98%;
  margin-bottom: 0;
}
.entryBody .aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.entryBody .alignleft {
  float: left;
  margin: 0 18px 20px 0;
}
.entryBody .alignright {
  float: right;
  margin: 0 0 20px 18px;
}
.entryBody .alignclear {
  clear: both;
}
.entryBody img.centered {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.entryBody ul,
.entryBody ol {
  list-style-position: outside;
  margin: 0 0 20px 20px;
  padding: 0;
}
.entryBody ul li {
  list-style: disc;
}
.entryBody ol li {
  list-style: decimal;
}
.entryBody table {
  border-collapse: collapse;
  margin-bottom: 20px;
}
.entryBody table caption {
  text-align: left;
  padding: 0 0 5px;
  font-weight: bold;
}
.entryBody table th,
.entryBody table td {
  padding: 5px;
  border: 1px solid #ccc;
  line-height: 1.3;
}
.entryBody table th {
  background: #dcdcdc;
}
.entryBody iframe {
  max-width: 100%;
}
.entryBody sub {
  font-size: 1rem;
  vertical-align: sub;
  margin: 0 1px;
  line-height: 1;
}
.entryBody sup {
  font-size: 1rem;
  vertical-align: super;
  margin: 0 1px;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .entryBody h2 {
    font-size: 18px;
    padding: 6px 10px;
  }
  .entryBody h3 {
    font-size: 18px;
  }
  .entryBody .alignleft,
.entryBody .alignright {
    float: none;
    display: block;
    margin: 0 auto 20px;
  }
}